    body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
table
{ 
	margin-left: auto;
	margin-right: auto;
}
#map_canvas {
    width:500px;
    height:400px;
    float: right;
	
}
#featuredList {
    float: left;
	color: #383838;
	font-weight: bold;
	width: 430px;
	height: 290px;
	overflow: auto;
	background: #FFF;
	border: 8px solid #FFF;
	border-radius: 8px 8px 8px 8px;
	margin-bottom: 10px;
	line-height: 18px;	
}

#featuredList > div {
    cursor: pointer;
    border-radius: 3px;
    padding: 2px 5px;
}
#featuredList > div:hover {
    background-color: #D12421;
	color: #FFF;
}
#featuredList > div span, #featuredList > div img {
    float:right;
    padding-left: 5px;

}
.infoBox {
    width: 180px;
    background-color: #FFFFFF;
    border: 3px solid #383838;
    border-radius: 5px 5px 5px 5px;
    padding: 10px 10px 10px 10px;
	line-height: 18px;
}
.locationHeading {
    color: #D12421;
    font-size: 1.2em !important;
    font-weight: bold;
}
.contactHeading {
	float: left;
    width: 5px;
	height: 100%;
	margin-top: 0px;
    padding-right: 5px;
    color: #D12421;
    font-size: 1em !important;
    font-weight: bold;
}
#grey {
	background-color: red;
}
.form {
	background-color: #FFF;
	border: 6px solid #FFF;
	width: 238px;
    border-radius: 10px 0px 0px 10px;
	font-family: "Arial Narrow", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	font-size: 18px;
	font-stretch: condensed;
	color: #7c7c7c;
	font-weight: normal;
}
.formgo {
	background:url(/images/ui/mag-glass.png) 0 0 no-repeat;
	background-color: #d12421;
	border: 7px solid #d12421;
	margin-left: -6px;
	color: #FFF;
	height:35px;
    border-radius: 0px 10px 10px 0px;
}
#formoc {
    position:relative;
	top:-10px;
	left:0px;
	width: 280px;
	float: left;
	margin: 10px 18px -110px 0;
	padding: 3px 0px 3px 0px;
}
